<!-- Item description template -->
<preminet-text>
    <!-- Margins: 4 pixels at both sides, gap between lines: 2 pixels,
         align content to the middle of the screen -->
    <format margins="4" gap="2" align="middle"/>
    <!-- Font face bold with color and background outline -->
    <font face="bold"/>
    <!-- Empty vertical lines at the beginning -->
    <vertical-space pixels="4"/>
    <!-- Item name, wrapped -->
    <text-wrap><ref type="name"/></text-wrap> 
    <!-- Item icon -->
    <picture><ref type="screenshot"/></picture> 
    <!-- Align following content to the left -->
    <format align="left"/>
    <font face="bold"/>
    <!-- Start of the line with item type -->
    <text><label type="type"/>: </text>   
    <font face="normal"/>
    <!-- Actual type information -->
    <text><ref type="type"/></text> 
    <line-change/> 
    <!-- Price information in similar manner as the type info -->
    <font face="bold"/>
    <text><label type="price"/>: </text>   
    <line-change/> 
    <font face="normal"/>
    <text-wrap><ref type="price"/></text-wrap> 
    <!-- Size -->
    <font face="bold"/>
    <text><label type="size"/>: </text>   
    <!-- Actual size information -->
    <font face="normal"/>
    <text><ref type="size"/></text> 
    <line-change/> 
    <!-- Description goes last -->
    <font face="bold"/>
    <!-- Label for the description, use localized label plus a : -->
    <text-line><label type="description"/>:</text-line> 
    <font face="normal"/>
    <format align="left"/>
    <!-- Item description. Lines are wrapped and cut with '...'
         if necessary. -->
    <text-wrap><ref type="description"/></text-wrap>
</preminet-text>